 @charset "utf-8";
 
/*----MOVIE----*/

#movie {
	padding:0 4% 12%;
}

.movie_title p {
	font-size:16px;
	font-weight:bold;
	color: #000;
	padding:1% 0 1% 4%;
	margin:15% 0 3%;
	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #F69;
	
}

.movie_script {
	width:100%;
	height:auto;
}

